- start: 0.405
  end: 12.752
  speaker: SPEAKER_00
  en: Baptism is the very first sacrament that we receive, the sacrament that launches us into a whole series of sacraments through which Jesus Christ extends His salvation to us.
  zh: 洗礼是我们领受的第一个圣事，这个圣事引导我们进入一系列圣事，通过这些圣事，耶稣基督将他的救恩延伸给我们。
- start: 12.893
  end: 24.319
  speaker: SPEAKER_00
  en: 'Baptism addresses the fundamental problem of alienation: alienation from God, alienation from each other, alienation even from our very selves.'
  zh: 洗礼解决了疏离这个根本问题：与神疏离，与他人疏离，甚至与我们自己疏离。
- start: 24.42
  end: 34.723
  speaker: SPEAKER_00
  en: All of this alienation and the self-destruction that comes with it is caused by sin, both the sins of our ancestors and our own personal sins.
  zh: 所有这些疏离和随之而来的自我毁灭都是由罪造成的，包括我们祖先的罪和我们自己的罪。
- start: 34.723
  end: 42.808
  speaker: SPEAKER_00
  en: In this episode, we will examine what baptism is and how we are baptized into Christ's death and resurrection.
  zh: 在这一集中，我们将探讨洗礼是什么，以及我们如何受洗归入基督的死和复活。
- start: 53.175
  end: 63.675
  speaker: SPEAKER_00
  en: The fall of Adam and Eve shows us the consequences of sin, both spiritually and physically.
  zh: 亚当和夏娃的堕落向我们展示了罪在灵性和身体上的后果。
- start: 63.675
  end: 71.557
  speaker: SPEAKER_00
  en: Originally, the Lord God formed a man of dust from the ground and breathed into his nostrils the breath of life.
  zh: 起初，主神用地上的尘土造人，将生气吹在他的鼻孔里。
- start: 71.677
  end: 76.378
  speaker: SPEAKER_00
  en: But when Adam and Eve sinned, they knocked that breath of life out of us.
  zh: 但当亚当和夏娃犯罪时，他们使这生气从我们身上消失了。
- start: 76.458
  end: 86.021
  speaker: SPEAKER_00
  en: Death is the result, and even before we physically die, sin mars us, makes us dusty, makes us dirty.
  zh: 死亡是其结果，甚至在我们肉体死亡之前，罪就已玷污我们，使我们沾满尘土，使我们污秽。
- start: 86.301
  end: 89.962
  speaker: SPEAKER_00
  en: We are dust, and to dust we shall return.
  zh: 我们是尘土，也要归于尘土。
- start: 90.145
  end: 98.327
  speaker: SPEAKER_00
  en: The Christian practice of baptism is a physical washing that cleanses us and brings about spiritual rejuvenation.
  zh: 基督教的洗礼是一种身体的洗涤，它洁净我们并带来灵性的更新。
- start: 98.408
  end: 104.489
  speaker: SPEAKER_00
  en: Baptism physically washes us and spiritually breathes new life into us.
  zh: 洗礼在身体上洗净我们，在灵性上给我们注入新的生命。
- start: 104.649
  end: 113.212
  speaker: SPEAKER_00
  en: Jesus brought about the Christian practice of baptism in three stages over the course of His earthly ministry 2000 years ago.
  zh: 耶稣在两千年前他在世传道期间通过三个阶段建立了基督教的洗礼。
- start: 113.212
  end: 119.894
  speaker: SPEAKER_00
  en: Before Jesus came, some Jews practiced certain ritual washings to bring about ritual purity.
  zh: 在耶稣来临之前，一些犹太人实行某些仪式性的洗涤以获得礼仪上的洁净。
- start: 119.929
  end: 128.534
  speaker: SPEAKER_00
  en: John the Baptist urged people to undergo a ritual washing called baptism in order to signify their conversion away from sin.
  zh: 施洗约翰敦促人们接受一种称为洗礼的仪式性洗涤，以表明他们远离罪恶的悔改。
- start: 128.574
  end: 138.821
  speaker: SPEAKER_00
  en: Jesus Himself received this baptism from John, but unlike everyone else, He did not receive it in order to signify His conversion away from sin.
  zh: 耶稣自己也接受了约翰的洗礼，但与其他人不同，他接受洗礼并不是为了表明他远离罪恶的悔改。
- start: 138.841
  end: 144.644
  speaker: SPEAKER_00
  en: After all, Jesus did not inherit original sin, and Jesus never sinned.
  zh: 毕竟，耶稣没有继承原罪，耶稣也从未犯罪。
- start: 144.745
  end: 158.558
  speaker: SPEAKER_00
  en: 'Rather, Jesus received baptism as a sign of His solidarity with us sinners and as a sign that He was sanctifying the earth''s water to be used in a greater sign: the baptism that He would give.'
  zh: 相反，耶稣接受洗礼是为了表明他与我们罪人同在，也是为了表明他使地上的水成圣，用于一个更大的标记：就是他将要赐予的洗礼。
- start: 158.578
  end: 164.401
  speaker: SPEAKER_00
  en: The second stage in Christ's institution of baptism was Christ's passion and resurrection.
  zh: 基督设立洗礼的第二个阶段是基督的受难和复活。
- start: 164.401
  end: 171.444
  speaker: SPEAKER_00
  en: It is in the Lord's cross and empty tomb that we find the foundation of power by which baptism saves.
  zh: 在主的十字架和空坟墓中，我们找到了洗礼救赎力量的基础。
- start: 171.565
  end: 177.067
  speaker: SPEAKER_00
  en: The link between the passion and baptism is described in St. John's Gospel.
  zh: 受难与洗礼之间的联系在约翰福音中有所描述。
- start: 177.145
  end: 184.69
  speaker: SPEAKER_00
  en: One of the soldiers pierced Jesus' side with a spear, and at once there came out blood and water.
  zh: 有一个兵拿枪扎耶稣的肋旁，随即有血和水流出来。
- start: 185.091
  end: 189.174
  speaker: SPEAKER_00
  en: It's rather strange that water would come out with blood.
  zh: 水与血一起流出来这件事相当奇特。
- start: 189.374
  end: 194.618
  speaker: SPEAKER_00
  en: That was a sign that Christ's sacrificed blood gives its salvific power to the water.
  zh: 这是一个标记，表明基督牺牲的宝血将其救赎的力量赐给了水。
- start: 196.442
  end: 207.427
  speaker: SPEAKER_00
  en: 'Thus, St. Paul says in his letter to the Romans, chapter 6: Do you not know that all of us who have been baptized into Christ Jesus were baptized into His death?'
  zh: 因此，圣保罗在罗马书第六章说：「岂不知我们这受洗归入基督耶稣的人，是受洗归入他的死吗？」
- start: 207.447
  end: 219.392
  speaker: SPEAKER_00
  en: We were buried therefore with Him by baptism into death, so that as Christ was raised from the dead by the glory of the Father, we too might walk in newness of life.
  zh: 「所以我们藉着洗礼归入死，和他一同埋葬，原是叫我们一举一动有新生的样式，像基督藉着父的荣耀从死里复活一样。」
- start: 219.433
  end: 228.105
  speaker: SPEAKER_00
  en: For if we have been united with Him in a death like His, we shall certainly be united with Him in a resurrection like His.
  zh: 「我们若在他死的形状上与他联合，也要在他复活的形状上与他联合。」
- start: 228.206
  end: 235.268
  speaker: SPEAKER_00
  en: Christ's death and resurrection form the foundation for our own transformation from death to life.
  zh: 基督的死亡和复活为我们从死亡到生命的转变奠定了基础。
- start: 235.268
  end: 244.811
  speaker: SPEAKER_00
  en: The sacrament of baptism is the grave by which we symbolically die with Christ and then rise from the grave to Christ's new life.
  zh: 洗礼圣事就像坟墓，我们在其中象征性地与基督同死，然后从坟墓中复活进入基督的新生命。
- start: 245.112
  end: 251.694
  speaker: SPEAKER_00
  en: The third stage in the history of Christian baptism is Christ's command that all be baptized.
  zh: 基督教洗礼历史的第三个阶段是基督命令所有人都要受洗。
- start: 251.721
  end: 260.207
  speaker: SPEAKER_00
  en: In St. Matthew's Gospel, chapter 28, Jesus tells the apostles, All authority in heaven and on earth has been given to me.
  zh: 在马太福音第二十八章，耶稣对使徒们说：「天上地下所有的权柄都赐给我了。」
- start: 260.348
  end: 269.114
  speaker: SPEAKER_00
  en: Go therefore and make disciples of all nations, baptizing them in the name of the Father and of the Son and of the Holy Spirit.
  zh: 「所以你们要去，使万民作我的门徒，奉父、子、圣灵的名给他们施洗。」
- start: 269.114
  end: 287.748
  speaker: SPEAKER_00
  en: 'The desired extension of baptism to all human beings is also found in the statement of Jesus to Nicodemus in St. John''s Gospel, chapter 3: Truly, truly, I say to you, unless one is born of water and the Spirit, he cannot enter the kingdom of God.'
  zh: 耶稣希望洗礼延伸至所有人类的意愿也体现在约翰福音第三章他对尼哥底母说的话中：「我实实在在地告诉你，人若不是从水和圣灵生的，就不能进神的国。」
- start: 287.868
  end: 297.615
  speaker: SPEAKER_00
  en: This biblical history of Christian baptism has been continued without interruption in the history of Christ's Catholic Church down to the present day.
  zh: 这个基督教洗礼的圣经历史在基督的大公教会历史中一直延续到今天，从未间断。
- start: 297.635
  end: 303.079
  speaker: SPEAKER_00
  en: We see this union between Scripture and the Church's tradition even in the Bible.
  zh: 我们甚至在圣经中就能看到这种圣经与教会传统的统一。
- start: 303.1
  end: 310.625
  speaker: SPEAKER_00
  en: On the day of Pentecost, St. Peter preached to the assembled multitude and said, Repent and be baptized.
  zh: 在五旬节那天，圣彼得向聚集的众人讲道说：「你们要悔改，受洗。」
- start: 310.717
  end: 324.624
  speaker: SPEAKER_00
  en: And since the time of Christ, believers have responded to this call to turn away from their sins, approach the waters of baptism, and receive within themselves the new life of the risen Lord.
  zh: 从基督时代起，信徒们就回应这个呼召，远离他们的罪，走向洗礼的水，在自己里面接受复活主的新生命。
- start: 327.226
  end: 333.609
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to aquinas101.com.
  zh: 想要阅读更多内容、收听播客和观看更多类似的视频，请访问aquinas101.com。
- start: 333.93
  end: 343.407
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends because it matters what you think.
  zh: 在那里，请务必报名参加我们关于阿奎那的免费视频课程之一，别忘了点赞并与朋友分享，因为你的想法很重要。
